Package org.eclipse.graphiti.features.context

## Interface ICopyContext

All Superinterfaces:
  `IContext`, `IPictogramElementsContext`, `IPropertyBag`

All Known Implementing Classes:
  `CopyContext`

    public interface ICopyContext
    extends IPictogramElementsContext

The Interface ICopyContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementsContext

`getPictogramElements, setPictogramElements`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`